#p-index,#p-about_us{
    background:#191919 url(/images/core/bg-re.gif) repeat-x;
    color:#FFF;
    font-family:Arial, Arial, Helvetica, sans-serif
}
.cta-content{
    margin-top:15px;
}
#p-links,#p-contact,#p-products,#p-specials,#p-contact_thankyou
{
    background:#191919 url(/images/inner/inner-bg-re.gif) repeat-x;
    color:#FFF;
    font-family:Arial, Arial, Helvetica, sans-serif
}

#p-links #right_container .content_top,#p-links div.content_top,#p-contact .content_top,
#p-contact_thankyou .content_top,#p-products .content_top,#p-specials .content_top{
    behavior:url(stylesheets/border-radius.htc);
    -moz-border-radius:7px;
    -webkit-border-radius:7px;
    border-color:#2a2929;
    
}
#p-links #right_container .content_top{
    border-left:1px solid #2a2929
}
#p-contact .content_top{
    margin-left:0;
     -moz-border-radius:7px 6px 7px 7px;
   
}
#p-about_us div.content_body{
    padding-bottom:0
}
#p-about_us div.content_top{
    height:1096px;
}

.cta-content{
   position:relative !important;
   top:-18px !important;
}
.sched-content{
   text-align:center;
   padding:0 0 0 5px;
}
